/* Declarations for public mail routines.
 *
 * IRC Services is copyright (c) 1996-2006 Andrew Church.
 *     E-mail: <achurch@achurch.org>
 * Parts written by Andrew Kempe and others.
 * This program is free but copyrighted software; see the file COPYING for
 * details.
 */

#ifndef MAIL_H
#define MAIL_H

/*************************************************************************/

/* Send mail to the given address.  Returns 0 on success, -1 on failure. */
extern int sendmail(const char *to, const char *subject, const char *body);

/*************************************************************************/

#endif	/* MAIL_H */
