/* Declarations for token handling.
 *
 * IRC Services is copyright (c) 1996-2006 Andrew Church.
 *     E-mail: <achurch@achurch.org>
 * Parts written by Andrew Kempe and others.
 * This program is free but copyrighted software; see the file COPYING for
 * details.
 */

#ifndef TOKEN_H
#define TOKEN_H

/* Information about a token (what message it corresponds to): */
typedef struct {
    const char *token, *message;
} TokenInfo;

extern int init_token(Module *module_, TokenInfo *tokens);
extern void exit_token(void);

#endif	/* TOKEN_H */
